Browse files

no longer alpha, now using Compass 0.11

  • Loading branch information...
1 parent b2b2850 commit 66ddfffa237a682e5a4a77e7e0c51a07e98e7f79 @imathis committed Apr 26, 2011
Showing with 6 additions and 6 deletions.
  1. +2 −2 CHANGELOG.markdown
  2. +3 −3 VERSION.yml
  3. +1 −1 fancy-buttons.gemspec
View
4 CHANGELOG.markdown
@@ -1,7 +1,7 @@
# Fancy Buttons Changelog
-## 1.1.0.alpha.1
-- Now requires Compass 0.11 beta or higher
+## 1.1.1
+- Now requires Compass 0.11 or higher
- Compass CSS3 mixin usage was updated to work with the improved syntax in 0.11
## 1.0.6
View
6 VERSION.yml
@@ -1,6 +1,6 @@
---
:major: 1
:minor: 1
-:patch: 0
-:state: 'alpha'
-:build: 1
+:patch: 1
+:state:
+:build:
View
2 fancy-buttons.gemspec
@@ -14,7 +14,7 @@ Gem::Specification.new do |gemspec|
gemspec.rubygems_version = "1.4.2"
gemspec.summary = "Make fancy CSS3 buttons with the Compass stylesheet authoring framework."
- gemspec.add_dependency 'compass', '>= 0.11.beta.1'
+ gemspec.add_dependency 'compass', '>= 0.11'
gemspec.files = %w(README.markdown VERSION.yml Rakefile)
gemspec.files += Dir.glob("lib/**/*")

0 comments on commit 66ddfff

Please sign in to comment.